@charset "UTF-8";

.mainvisual {
  position: relative;
  width: calc(100% - 80px);
  max-width: 1680px;
  margin: 20px auto 0;
  z-index: 0;
}
@media screen and (max-width: 1199px) {
  .mainvisual {
    width: calc(100% - 40px);
  }
}
.mainvisual__images {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 60px;
}
.mainvisual__slider {
  width: 100%;
}
.mainvisual__slider .slick-list {
  overflow: visible;
}
.mainvisual__slider__item {
  width: 100%;
}
.mainvisual__slider__item img {
  height: 74vh;
  display: block;
  width: 100%;
  object-fit: cover;
}
.mainvisual .slide-control {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  z-index: 50;
}
@media screen and (max-width: 767px) {
  .mainvisual .slide-control {
    gap: 10px;
    right: 10px;
  }
}
.mainvisual .slide-control .slick-dots {
  flex-direction: column;
}
.mainvisual .slide-control .slide-pause {
  width: 3rem;
  height: auto;
  padding: 10px 0;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
@media screen and (max-width: 767px) {
  .mainvisual .slide-control .slide-pause {
    width: 2.5rem;
  }
}
.mainvisual__copy {
  position: absolute;
  top: 50%;
  left: 4%;
  transform: translateY(-50%);
  margin-right: 4%;
  filter: drop-shadow(0 0 6px #000);
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .mainvisual__copy {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    margin-right: 0;
  }
}

.bg-deco-01 {
  position: relative;
  z-index: 1;
}
.bg-deco-01 > * {
  position: relative;
  z-index: 1;
}
.bg-deco-01::before {
  content: "";
  position: absolute;
  top: calc(-12vh - 100px);
  left: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 192/120;
  background: url(../images/index/bg_mountain_01.png) no-repeat top center/cover;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .bg-deco-01::before {
    top: calc(-12vh - 50px);
  }
}
.bg-deco-01::after {
  content: "";
  position: absolute;
  top: calc(-12.5vh - 100px);
  right: 5%;
  width: 200px;
  height: auto;
  aspect-ratio: 20/23;
  background: url(../images/index/illust_climber.svg) no-repeat center center/contain;
  z-index: 2;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .bg-deco-01::after {
    top: calc(-12.5vh - 50px);
    width: 120px;
  }
}

.heading-top-primary {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
  text-align: center;
}
.heading-top-primary--left {
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .heading-top-primary--left {
    align-items: center;
  }
}
.heading-top-primary__jp {
  font-size: 3.4rem;
}
@media screen and (max-width: 767px) {
  .heading-top-primary__jp {
    font-size: 2.8rem;
  }
}
.heading-top-primary__en {
  display: block;
  font-family: "Montserrat", sans-serif;
}

.heading-top-secondary {
  position: relative;
  padding-bottom: 5px;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .heading-top-secondary {
    font-size: 2rem;
  }
}
.heading-top-secondary::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2.0833em;
  height: 0.25em;
  border-radius: 3px;
  background: #7DAFAA;
}

.green-box {
  background: #F3F9ED;
  border-radius: 60px;
  padding: 80px 40px;
}
@media screen and (max-width: 767px) {
  .green-box {
    border-radius: 30px;
    padding: 40px 20px;
  }
}

.icon-link span {
  display: flex;
  align-items: center;
  gap: 15px;
}
.icon-link span::before {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  background: #7DAFAA url(../images/common/icon_arrow_white.svg) no-repeat center center/1.4rem auto;
  flex-shrink: 0;
}

.top-topics-2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
}
@media screen and (max-width: 1199px) {
  .top-topics-2col {
    gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .top-topics-2col {
    grid-template-columns: repeat(1, 1fr);
  }
}
.top-topics-2col__heading {
  margin-left: 60px;
}
@media screen and (max-width: 1199px) {
  .top-topics-2col__heading {
    margin-left: 40px;
  }
}
@media screen and (max-width: 767px) {
  .top-topics-2col__heading {
    margin-left: 0;
  }
}

.top-search {
  position: relative;
  z-index: 1;
}
.top-search::before {
  content: "";
  position: absolute;
  top: 0;
  left: 7%;
  transform: translateY(-40%);
  width: 380px;
  height: auto;
  aspect-ratio: 19/8;
  background: url(../images/index/illust_camp.svg) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .top-search::before {
    width: 140px;
    transform: translateY(-60%);
  }
}
.top-search__inner {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}

.top-search-2col {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .top-search-2col {
    flex-direction: column;
    gap: 20px;
  }
}
.top-search-2col__item:first-child {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .top-search-2col__item:first-child {
    width: 100%;
  }
}
.top-search-2col__item:nth-child(2) {
  width: 39%;
}
@media screen and (max-width: 767px) {
  .top-search-2col__item:nth-child(2) {
    width: 100%;
  }
}

.keyword-search {
  background: #ffffff;
  height: 4.8rem;
  border-radius: 2.4rem;
  padding: 0;
  overflow: hidden;
}
.keyword-search #___gcse_0 {
  width: 100%;
  height: 100%;
}
.keyword-search .gsc-control-cse {
  padding: 0 10px 0 0;
  width: 100%;
  height: 100%;
  border: none;
}
.keyword-search .gsc-control-wrapper-cse {
  height: 100%;
}
.keyword-search form.gsc-search-box {
  height: 100%;
  max-width: none;
  margin: 0;
}
.keyword-search table.gsc-search-box {
  margin-bottom: 0;
  height: 100%;
}
.keyword-search table.gsc-search-box td.gsc-input {
  padding-right: 0;
}
.keyword-search .gsc-input-box {
  border: none;
  padding: 0;
  height: 100%;
}
.keyword-search .gsc-input-box table {
  height: 100%;
}
.keyword-search .gsib_a {
  height: 100%;
  padding: 5px 10px 5px 80px;
  background-position: left 37px center;
}
@media screen and (max-width: 767px) {
  .keyword-search .gsib_a {
    padding-left: 20px;
  }
}
.keyword-search .gsib_a::before {
  left: 30px;
  width: 4.8rem;
}
.keyword-search .gsib_a input {
  background-size: 1em auto;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .keyword-search .gsib_a input {
    font-size: 1.6rem;
  }
}
.keyword-search .gsib_b {
  height: 100%;
}
.keyword-search a.gsst_a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.keyword-search button.gsc-search-button {
  width: 70px;
  height: 30px;
  background: #212121;
  border-radius: 0;
  text-align: center;
  padding: 0;
  transition: 0.5s;
}
.keyword-search button.gsc-search-button:hover {
  opacity: 0.7;
}
.keyword-search button.gsc-search-button svg {
  fill: #FFF;
  width: 18px;
  height: 18px;
}
.keyword-search__input {
  width: 100%;
  height: 100%;
  padding: 0 20px;
}
.keyword-search__input::placeholder {
  color: #222222;
}
.keyword-search__button {
  position: relative;
  display: block;
  width: 105px;
  height: 34px;
  background: #1774AD;
}
.keyword-search__button::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  background: url(../images/top/icon_seaerch.svg) no-repeat center/contain;
}

.page-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #ffffff;
  height: 4.8rem;
  border-radius: 3rem;
}
.page-search__input {
  width: 100%;
  height: 100%;
  padding: 10px 26px;
  font-size: 1.8rem;
  border-radius: 3rem 0 0 3rem;
}
@media screen and (max-width: 767px) {
  .page-search__input {
    padding-left: 20px;
  }
}
.page-search__input::placeholder {
  color: #212121;
}
.page-search__button {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 100%;
  background: #5B605F;
  font-weight: 700;
  color: #FFF;
  border-radius: 0 3rem 3rem 0;
}
.page-search__button:hover {
  opacity: 0.7;
}

.keyword-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.keyword-list__item a {
  border-radius: 15px;
  border: 1px solid #212121;
  display: block;
  padding: 0 1em;
  font-size: 1.6rem;
  color: inherit;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .keyword-list__item a {
    font-size: 1.4rem;
  }
}

.top-keyword {
  display: flex;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 1199px) {
  .top-keyword {
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-keyword {
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
  }
}
.top-keyword__heading {
  flex-shrink: 0;
  font-size: 2rem;
  font-weight: 700;
}

.top-link-slide__inner {
  position: relative;
}
.top-link-slide__item {
  margin: 0 30px;
  border-radius: 30px;
}
@media screen and (max-width: 1199px) {
  .top-link-slide__item {
    margin: 0 20px;
    border-radius: 20px;
  }
}
.top-link-slide__item a {
  display: block;
  border-radius: 30px;
  color: inherit;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 1199px) {
  .top-link-slide__item a {
    border-radius: 20px;
  }
}
.top-link-slide__image {
  border-radius: 30px;
  overflow: hidden;
}
@media screen and (max-width: 1199px) {
  .top-link-slide__image {
    border-radius: 20px;
  }
}
.top-link-slide__image img {
  display: block;
}
.top-link-slide__text {
  display: block;
  margin-top: 0.8em;
  font-weight: 700;
}
.top-link-slide__buttons-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  max-width: 1532px;
  pointer-events: none;
}

.top-page-link-1 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
@media screen and (max-width: 1199px) {
  .top-page-link-1 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .top-page-link-1 {
    gap: 20px;
  }
}
.top-page-link-1__item a {
  display: block;
  border-radius: 30px;
  font-weight: 700;
  color: currentColor;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .top-page-link-1__item a {
    border-radius: 20px;
  }
}
.top-page-link-1__image {
  border-radius: 30px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .top-page-link-1__image {
    border-radius: 20px;
  }
}
.top-page-link-1__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.top-page-link-1__text {
  margin-top: 10px;
}

.top-page-link-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media screen and (max-width: 1199px) {
  .top-page-link-2 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .top-page-link-2 {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.top-page-link-2__item a {
  color: inherit;
}
.top-page-link-2__link {
  display: block;
  background: #FFF;
  border-radius: 20px;
  border: 1px solid #7DAFAA;
  padding: 1em;
  font-weight: 700;
  text-decoration: none;
  overflow: hidden;
}
.top-page-link-2__link span {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .top-page-link-2__link span {
    gap: 10px;
  }
}
.top-page-link-2__link span::before {
  content: "";
  display: block;
  width: 5rem;
  height: 5rem;
}
@media screen and (max-width: 767px) {
  .top-page-link-2__link span::before {
    width: 4rem;
    height: 4rem;
  }
}
.top-page-link-2__link--01 span::before {
  background: url(../images/index/icon_service_01.svg) no-repeat center center/contain;
}
.top-page-link-2__link--02 span::before {
  background: url(../images/index/icon_service_02.svg) no-repeat center center/contain;
}
.top-page-link-2__link--03 span::before {
  background: url(../images/index/icon_service_03.svg) no-repeat center center/contain;
}
.top-page-link-2__link--04 {
  border-color: #FF6464;
}
.top-page-link-2__link--04 span::before {
  background: url(../images/index/icon_service_04.svg) no-repeat center center/contain;
}
.top-page-link-2__link--05 {
  border-color: #FF6464;
}
.top-page-link-2__link--05 span::before {
  background: url(../images/index/icon_service_05.svg) no-repeat center center/contain;
}
.top-page-link-2__link--06 {
  border-color: #FF6464;
}
.top-page-link-2__link--06 span::before {
  background: url(../images/index/icon_service_06.svg) no-repeat center center/contain;
}

.top-service-link {
  position: relative;
}
.top-service-link::after {
  content: "";
  position: absolute;
  right: -40px;
  bottom: -60px;
  width: 184px;
  height: auto;
  aspect-ratio: 184/170;
  background: url(../images/index/illust_agricultural.svg) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .top-service-link::after {
    right: -20px;
    bottom: -40px;
    width: 120px;
  }
}
.top-service-link__heading {
  padding: 20px 40px;
  border-radius: 20px 20px 0 0;
  background: #AFE1D7;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .top-service-link__heading {
    padding: 10px 20px;
    font-size: 2rem;
  }
}
.top-service-link__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 60px;
  padding: 40px;
  background: #F3F9ED;
  border-radius: 0 0 20px 20px;
}
@media screen and (max-width: 767px) {
  .top-service-link__list {
    gap: 10px 40px;
    padding: 20px;
  }
}
.top-event {
  margin-inline: -20px;
}
@media screen and (max-width: 1199px) {
  .top-event {
    margin-inline: -10px;
  }
}
.top-event__inner {
  position: relative;
}
.top-event__item {
  margin: 0 20px;
  outline: none;
}
@media screen and (max-width: 1199px) {
  .top-event__item {
    margin: 0 10px;
  }
}
.top-event__item a {
  display: block;
  border-radius: 20px;
}
.top-event__item a:hover span {
  text-decoration: none;
}
.top-event__thumb {
  background: #ACACAC;
  aspect-ratio: 260/347;
  border-radius: 20px;
  overflow: hidden;
}
.top-event__thumb img {
  display: block;
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.top-event__text {
  display: inline-block;
  margin-top: 0.8em;
  text-decoration: underline;
}
.top-event__buttons-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  max-width: 1292px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 50px;
  pointer-events: none;
}
.deco-mountain {
  position: relative;
  height: 300px;
}
@media screen and (max-width: 767px) {
  .deco-mountain {
    height: 80px;
  }
}
.deco-mountain::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 192/71;
  background: url(../images/index/bg_mountain_02.png) no-repeat top center/100% auto;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .deco-mountain::before {
    top: 40px;
  }
}

.top-news-rss {
  position: absolute;
  bottom: 70px;
  right: 40px;
  transform: translateY(50%);
}
@media screen and (max-width: 767px) {
  .top-news-rss {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none;
    margin-top: 20px;
  }
}
.top-news-rss a {
  display: flex;
  align-items: center;
  font-size: 2rem;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  color: currentColor;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .top-news-rss a {
    font-size: 1.8rem;
  }
}
.top-news-rss a::before {
  content: "";
  width: 3rem;
  height: 3rem;
  display: inline-block;
  background: url(../images/index/icon_rss.svg) no-repeat center/contain;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .top-news-rss a::before {
    width: 2rem;
    height: 2rem;
  }
}

.top-town-topics {
  position: relative;
  display: flex;
  padding: 60px;
  background: #FFF;
  border-radius: 30px;
  border: 2px solid #7DAFAA;
  margin-right: 20px;
}
@media screen and (max-width: 1199px) {
  .top-town-topics {
    padding: 60px 30px;
  }
}
@media screen and (max-width: 767px) {
  .top-town-topics {
    flex-direction: column;
    padding: 40px 20px 30px;
    border-radius: 20px;
    margin-right: 10px;
  }
}
.top-town-topics::before {
  content: "";
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  background: #AFE1D7;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .top-town-topics::before {
    bottom: -10px;
    right: -10px;
    border-radius: 20px;
  }
}
.top-town-topics::after {
  content: "";
  position: absolute;
  left: -12.5%;
  bottom: 0;
  transform: translate(0, 56%);
  width: 190px;
  height: auto;
  aspect-ratio: 1/1;
  background: url(../images/index/illust_farmer.svg) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .top-town-topics::after {
    top: 0;
    left: 0;
    bottom: auto;
    transform: translate(-20%, -50%);
    width: 100px;
  }
}
.top-town-topics__main {
  align-self: center;
  width: calc(50% + 10px);
  padding-right: 40px;
}
@media screen and (max-width: 1199px) {
  .top-town-topics__main {
    width: calc(55% + 10px);
    padding-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-town-topics__main {
    width: 100%;
    padding-right: 0;
    padding-bottom: 20px;
  }
}
.top-town-topics__sub {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
  border-left: 1px solid #AFE1D7;
}
@media screen and (max-width: 1199px) {
  .top-town-topics__sub {
    padding-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-town-topics__sub {
    padding-top: 20px;
    padding-left: 0;
    border-top: 1px solid #AFE1D7;
    border-left: none;
  }
}
.top-town-topics__inner {
  display: block;
  border-radius: 30px 30px 20px 20px;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .top-town-topics__inner {
    border-radius: 20px;
  }
}
.top-town-topics__inner:hover span {
  text-decoration: none;
}
.top-town-topics__image {
  aspect-ratio: 460/307;
  border-radius: 30px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .top-town-topics__image {
    border-radius: 20px;
  }
}
.top-town-topics__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.top-town-topics__text {
  display: inline-block;
  margin-top: 0.8em;
  text-decoration: underline;
}
.top-town-topics__data {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
  color: #5B605F;
}
.top-town-topics__icon {
  width: 40px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.top-town-topics__icon img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.top-town-topics__date {
  font-size: 1.6rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .top-town-topics__date {
    font-size: 1.4rem;
  }
}

.top-image-area {
  position: relative;
  z-index: -3;
}
.top-image-area::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 65%);
  width: 100%;
  height: auto;
  aspect-ratio: 192/126;
  background: url(../images/index/bg_mountain_03.png) no-repeat top center/cover;
  pointer-events: none;
}
.top-image-area__image {
  position: relative;
  border-radius: 60px 60px 0 0;
  height: 600px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .top-image-area__image {
    border-radius: 30px 30px 0 0;
    height: 360px;
  }
}
.top-image-area__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.top-about {
  display: flex;
  flex-direction: row-reverse;
  gap: 60px;
}
@media screen and (max-width: 1199px) {
  .top-about {
    align-items: center;
    flex-direction: column;
    gap: 40px;
  }
}
.top-about__image {
  position: relative;
  width: 45%;
}
@media screen and (max-width: 1199px) {
  .top-about__image {
    width: fit-content;
  }
}
.top-about__image img {
  display: block;
}
.top-about__main {
  flex: 1;
}
.top-about__head {
  border-bottom: 2px solid #AFE1D7;
  padding-bottom: 10px;
  font-weight: 700;
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .top-about__head {
    font-size: 2rem;
    padding-bottom: 5px;
  }
}
.top-about__text {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .top-about__text {
    margin-top: 10px;
  }
}

.top-about-info {
  background: #F3F9ED;
  padding: 40px;
  border-radius: 30px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .top-about-info {
    padding: 20px;
  }
}
.top-about-info__head {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 20px;
  font-weight: 700;
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__head {
    gap: 0 10px;
    font-size: 2rem;
  }
}
.top-about-info__head span {
  font-weight: 400;
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__head span {
    font-size: 1.4rem;
  }
}
.top-about-info__content {
  margin-top: 10px;
}
.top-about-info__item:not(:first-child) {
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #DEDEDE;
}
@media screen and (max-width: 767px) {
  .top-about-info__item:not(:first-child) {
    margin-top: 10px;
  }
}
.top-about-info__figures {
  display: flex;
  align-items: center;
  gap: 20px;
}
.top-about-info__label {
  font-weight: 700;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__label {
    width: 12.8rem;
    font-size: 1.8rem;
  }
}
.top-about-info__icon {
  display: flex;
  align-items: center;
}
.top-about-info__icon::before {
  content: "";
  display: block;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .top-about-info__icon::before {
    width: 4rem;
    height: 4rem;
  }
}
.top-about-info__icon--01::before {
  background: #AFE1D7 url(../images/index/icon_population.svg) no-repeat center center/contain;
}
.top-about-info__icon--02::before {
  background: #AFE1D7 url(../images/index/icon_household.svg) no-repeat center center/contain;
}
.top-about-info__sm-icon {
  display: flex;
  align-items: center;
}
.top-about-info__sm-icon::before {
  content: "";
  display: block;
  width: 3rem;
  height: 3rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__sm-icon::before {
    width: 2rem;
    height: 2rem;
  }
}
.top-about-info__sm-icon--male::before {
  background: url(../images/index/icon_male.svg) no-repeat center center/contain;
}
.top-about-info__sm-icon--female::before {
  background: url(../images/index/icon_female.svg) no-repeat center center/contain;
}
.top-about-info__detail {
  font-weight: 700;
}
.top-about-info__detail strong {
  font-size: 3.8rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__detail strong {
    font-size: 3.2rem;
  }
}
.top-about-info__breakdown {
  display: flex;
  align-items: center;
  gap: 0 40px;
  flex-wrap: wrap;
}
.top-about-info__data {
  display: flex;
  align-items: center;
  gap: 10px;
}
.top-about-info__data strong {
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
  .top-about-info__data strong {
    font-size: 1.8rem;
  }
}

.top-community {
  position: relative;
  display: grid;
  grid-template-columns: 40% 52%;
  gap: 8%;
  background: #F2F2F2;
  border-radius: 30px;
  padding: 60px;
}
@media screen and (max-width: 1199px) {
  .top-community {
    grid-template-columns: 1fr;
    gap: 60px;
  }
}
@media screen and (max-width: 767px) {
  .top-community {
    gap: 40px;
    padding: 30px 20px 60px;
    border-radius: 20px;
  }
}
.top-community::before {
  content: "";
  position: absolute;
  left: -10px;
  bottom: 0;
  transform: translateY(55%);
  width: 140px;
  height: auto;
  aspect-ratio: 12/17;
  background: url(../images/index/illust_explorer.svg) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .top-community::before {
    width: 100px;
  }
}
.top-community::after {
  content: "";
  position: absolute;
  left: 170px;
  bottom: 28px;
  width: 140px;
  height: auto;
  aspect-ratio: 2/1;
  background: url(../images/index/illust_bird.svg) no-repeat center center/contain;
}
@media screen and (max-width: 1199px) {
  .top-community::after {
    left: auto;
    right: -10px;
    bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .top-community::after {
    width: 100px;
  }
}
.top-request__item {
  position: relative;
}
.top-request__item::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  border-radius: 20px;
  background: #DEDEDE;
}
.top-request__item:last-child::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  border-radius: 20px;
  background: #DEDEDE;
}
.top-request__item a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: 20px 10px;
}

.sns-list__item:not(:last-child) {
  margin-bottom: 20px;
}
.sns-list__item a:not(.icon-link) {
  color: inherit;
}
.sns-list__inner {
  display: block;
  text-decoration: none;
  padding: 20px;
  border-radius: 20px;
  background: #FFF;
  font-weight: 700;
}
.sns-list__text {
  position: relative;
}
.sns-list__text::before {
  content: "";
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .sns-list__text::before {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
}
.sns-list__text--instagram::before {
  background-image: url(/assets/images/index/icon_instagram.png);
}
.sns-list__text--youtube::before {
  background-image: url(/assets/images/index/icon_youtube.png);
}
.sns-list__gallery {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4px;
}
.sns-list__image img {
  display: block;
}

.top-ad {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}
.top-ad__list {
  display: grid;
  gap: 30px 40px;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 1199px) {
  .top-ad__list {
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-ad__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.top-ad__list__item a {
  max-width: 100%;
  display: block;
}
.top-ad__button-wrap {
  display: flex;
  justify-content: flex-end;
}